Overview

EmailOverview Forwarder is a software utility that allows you to automatically forward your Microsoft Outlook email messages to another email address or to your cell phone. Filters allow you to customize which messages are forwarded based on the message size, sender, the message text, subject text and/or email size.


System Requirements

Minimum requirements:

  • Windows 2000 or later
  • Microsoft Outlook 2002 or later
  • 20 MB or more free disk space

This program will work with both corporate or POP3 email accounts.


Using Email Forwarder

Setting up and using the Email Forwarder basically consists of two steps:

  1. Fill in the settings (email addresses to forward emails to, etc.)
  2. Start/Stop/Monitor/settinguppreferencesTest Email Forwarder via the Email Forwarder main form.

Here are several important points about using the Email Forwarder:

  • Test your Outlook configuration using the “Test (Forward Once)” button. This will check your email once looking for unread messages to forward. Running this is a good way to test for any problems with your Outlook configuration. If the program runs through without generating any errors then you know that your system is properly configured. “Properly configured” for Email Forwarder basically means that when Email Forwarder opens your Outlook application then it has access to your Inbox. Outlook should be set up to automatically log into your email server.
  • Outlook doesn’t have to be running for you to be running Email Forwarder.


Setting Up Preferences

Configuring Settings

You need to configure your Email Forwarder settings before you start forwarding emails. To open the Settings dialog either choose the Edità Settings menu option, or click on the "Settings" button on the Email Forwarder main form. The Settings dialog contains five tabs:

  1. General
  2. Size
  3. Sender
  4. Text
  5. Cell Phone

Settings Dialog Buttons: OK, Cancel, Apply

When you make changes on any of the settings tab pages, those changes aren’t actually applied until you click on either the "Apply" or "OK" buttons. The "Apply" button applies the changes but keeps the settings dialog open whereas "OK" applies the changes and closes the dialog. Cancel closes the dialog without applying any changes.


General (Tab):

Forward to The Following Address(es) (Text Box)

This text field must be filled out before you start forwarding your emails. In this text box you place the email address or addresses that you want to forward your messages to. If you list more than one address, then separate the addresses with a semicolon. For informational purposes, these addresses are also displayed on the Email Forwarder main form. The addresses can only actually be edited here in the settings dialog, though.

Check Validity of Addresses (Command Button)

Click on this button to check the validity of each of the email addresses that you entered. The email addresses are checked by first determining whether each has a valid internet email address format. If they are not valid internet email addresses then the Email Forwarder queries Outlook to look up the names in all of the current user's address lists to try to resolve the correct email address.

How Often to Forward Mail - Minutes (Text Box)

The next preference that you need to choose is how often (in minutes) you want your email inbox to be checked for new messages. For example, if you set the interval to 30 then once every 30 minutes your inbox will be checked for new messages and forwarded appropriately.

Automatically Turn on Email Forwarding When Program Starts (Checkbox)

If this checkbox is selected, then Email Forwarding will automatically start when you turn on Email Forwarder. This is just like clicking the ‘Start’ button automatically when the program starts. If this is selected then the Email Forwarder main dialog window will also automatically be minimized after starting. You are not allowed to have this option and the ‘Forward Email Once Immediately upon Starting’ options simultaneously selected. This is so that if you accidentally have the ‘Automatically Turn on Email Forwarding When Program Starts’ option selected, then you will always have a chance to turn if off before any actual Email Forwarding occurs.

Forward Email Once Immediately upon Turning on Forwarding (Checkbox)

This checkbox determines whether you want the first check of your inbox to be done immediately after you activate email forwarding (i.e. click the ‘Start’ button). If this option is not selected, then the first check of your inbox will occur after however many minutes you have the ‘How Often to Forward Mail’ option set at. Sometimes it is good to have this option chosen so that if there are any problems then you find out right activate email forwarding.

Ignore Existing Unread Messages (Checkbox)

If you have many unread email messages in your inbox when you start the Email Forwarder then you might want this option selected. This option will only forward emails that you receive after you activate email forwarding (i.e. click the ‘Start’ button). Existing unread messages will not be forwarded.

Maximum Number of Messages to Forward (Text Box)

This mandatory setting states the maximum number of messages that Email Forwarder will forward in any session. This is a simple safety feature to help avoid any possible overloading of the email address that you are forwarding messages to. Email Forwarder will not forward any messages after the maximum number has been forwarded. The count of how many emails have been sent is always reset to zero when you activate email forwarding (i.e. click the ‘Start’ button).


Size

Size (Tab):

These settings allow you to limit the size of the messages that are forwarded. Some email services, especially free internet email services, limit the size of emails that they will accept for you.

Include Attachments When Forward Mail (Checkbox)

If you have this unchecked then attachments will be removed from your messages before they are forwarded to you.

Only Forward Items Smaller Than … (Checkbox)

If you have this item checked, then the program will only forward messages whose size is smaller than the size that you specify.


Sender

Sender (Tab):

The sender tab allows you to filter which emails are forwarded based on who sent the message.

Forward Messages Received From Anyone (option button)

Choose this option if you don’t want any filtering to be done based on who sent the email (forward messages from all senders).

Forward All Messages Except From … (option button)

Choose this option if you want all emails to be forwarded except emails received from a list of senders that you specify. You specify this sender list in the text box below these option buttons.

Forward All Messages From … (option button)

Choose this option if you want to only receive emails that were sent by the recipients that you specify.

List of Email Addresses or Names … (text box)

You need to create a list here of the senders that are referred to by the option buttons listed above. There are a few key points to note about this list:

  1. If you include more than one sender then the list of senders should be separated by semicolons
  2. You can include email addresses or names in this list
  3. Partial matches are allowed (e.g. if one of your names is “smi” and you receive an email from “John Smith” when this will be considered a match)
  4. The matching criteria is not case sensitive


Text

Text (tab):

The text tab contains options that allow you to filter messages based on the text contained in the subject heading or body of the message.

Only Forward Email Containing the Following Text (Checkbox)

Selecting this option will activate filtering based on the text of the subject and/or message body text of the email. The options listed below here determine what kind of filtering will be done.

Text to Search (Dropdown)

This dropdown control allows you to specify which text you want examined to determine whether or not to forward the message. You can choose to look at the subject text, the message body text or both.

Type of Match (Dropdown)

This dropdown control allows you to specify the type of text match. Below this dropdown control is a text box where you can list keyword text/phrases to look for in the email subject or message text. This “Type of Match” dropdown control determines whether you require all of the key words to be included in the text being examined or if having any of the key words is enough to satisfy your requirements for forwarding.

Text/phrases to look for in Emails (Text Box)

In this text box you list all the keywords to look for in the subject and/or email message text. If you list more than one phrase, then they should be separated by semicolons. There are several important notes about the way that the keyword comparisons are done:

  1. The comparisons are not case sensitive
  2. Partial matches are considered matches (e.g. if “No” is a keyword and text being examined is “Norway Project” then it will be considered a match because “Norway” contains “No”).


Text

Cell Phone (tab):

The Cell Phone tab allows you to select the formatting that is used for your emails:

Standard Format

Select this option if you are forwarding your emails to another email address. This option will forward your entire email, including all CC addresses, etc. Your email will look exactly as if you clicked the “Forward Email” button on Microsoft Outlook.

Cell Phone Format

This option should be used if you are forwarding your emails to a cell phone. Cell phones can have more limited text space available. This option will format your message to only keep the actual text of the email to save space. It will remove extra text that Outlook adds to forwarded messages such as CC email addresses and extra separator characters.


Main Email Forwarder Interface

Email Forwarder Main Form:

The following is a list of the controls on the Email Forwarder main form along with descriptions of what each does:

Operational Controls:

  • Start Button: Activates the Email Forwarding process. If you have the ‘Forward Mail Immediately upon Starting’ checkbox setting chosen, then the first check of your inbox will be done immediately after you click the start button. Otherwise the first check of your inbox will occur after the number of minutes that you specified in your settings.
  • Stop Button: Clicking the Stop button turns off the Email Forwarding process. The program will remain open but no more inbox checks will be done and no more email will be forwarded.
  • Settings Button: Click on this button to open the settings dialog and configure Email Forwarder settings. You will need to do this to enter the email addresses where you want your emails forwarded to, as well as modify any other settings that you want to change.
  • Exit: Closes and exits the Email Forwarder program.
  • Menus: The main menu on this form is another place where you can start and stop email forwarding, as well as open the settings dialog. The HelpàRegistration menu option opens the registration dialog, where you can enter your name and registration number for Email Forwarder.

Diagnostics Controls:

  • Test (Forward Once): Clicking this button performs a one-time check of your inbox and forwards any unread messages. We recommend using this when you first install Email Forwarder in order to check for any problems or incompatibilities with your configuration.
  • View Log: Click on this button to view a text log that is kept of all inbox checks and emails forwarded.

Status Group Box

The Email Forwarder main form also contains several controls which display the current status of your email forwarding:

· Running Since: This shows the time when Email Forwarding was activated.

· Forward to: This shows a summary of which email addresses Email Forwarder is configured to forward your emails to. A shortcut to modify this list is to double click on the list and it will open the General tab of the Settings dialog.

· Number Forwarded: This shows a how many emails have been forwarded since Email Forwarding was activated. This value resets to zero whenever you activate Email Forwarding (e.g. click the ‘Start’ button).

· Minutes to Next Check: This shows how many minutes until the next time that your email inbox will be checked for new messages to forward.

· Fwd. To Email/Cell Phone Image: This image is an indicator of whether Email Forwarder is configured to format emails to be received by cell phones. If it displays “Fwd. to Email” then the emails will be forwarded normally. If it shows “Fwd. to Cell Phone” then Email Forwarder will remove some of the email header information (CC list, etc.) from your forwarded emails so that you can see as much of the actual email message on your cell phone as possible. A shortcut to change this setting is to double click on this image, which will open the Cell Phone tab of the Settings dialog.

· Status: This displays the current running status of Email Forwarder. For example, after you click the “Start” button, then it will display “Running” in green. If you then click the “Stop” button, then the status will change to “Stopped”.


Registration:

To purchase/register Email Forwarder please visit https://www.srs1software.com/emfregistration.htm. If you have any problems, questions, or suggestions, then you can visit our website at https://www.srs1software.com or email us at support@srs1software.com. We look forward to hearing your feedback.

Once you register, minor upgrades are free!

WE THANK YOU FOR YOUR SUPPORT!


Log On

PROGRAM USER LICENSE AGREEMENT

The installation and utilization of this product (hereinafter the "SOFTWARE") on your microcomputers are expressly subject to full and unreserved acceptance of this Software utilization license Agreement (hereinafter "license"). The license constitutes an agreement between you (a natural or legal person), the end user of the SOFTWARE (hereinafter the "USER") and the publisher of the SOFTWARE (hereinafter referred to as "PUBLISHER").

USER LICENSE

The PROGRAM is protected by international laws and treaties as regards intellectual property. No right of ownership is granted to the USER under the license, only a right of use is granted to the USER. By this license, the PUBLISHER grants the USER a personal, non-transferable right of use in accordance with the terms stated below:

The PROGRAM may be installed and used only by a single USER on a single computer at any one time. Consequently, the PROGRAM must not be installed, displayed, shared or used concomitantly from the computer or on distinct computers.

UNDER NO CIRCUMSTANCES CAN THE SOFTWARE EVER BE RESOLD BY A USER

OWNERSHIP / RESTRICTIONS

~ CONCERNING THE PROGRAM. The PUBLISHER reserves all rights, of any kind whatsoever, not expressly granted under the license. Modifying, adapting, translating, decompiling or undertaking any inverse engineering, disassembling or attempting to find out the source code of the PROGRAM is strictly prohibited.

~ CONCERNING THE MULTIMEDIA FILES PROVIDED WITH THE SOFTWARE. The PUBLISHER and its licensor(s) reserve all their intellectual property rights pertaining to multimedia files that may be provided with the PROGRAM: without limitation, images, audio or video files. The use of those files is reserved for the personal use of the license holder, excluding any other use and in particular (i) for commercial use, or (ii) if the PROGRAM is not used for its intended purpose.

PROTECTION AGAINST COPYING - LICENSE KEY - VERIFICATION MEASURES

The PROGRAM may include a technological measure to protect it against copying in order to prevent any unauthorized reproduction. In accordance with the law, the USER must not circumvent or attempt to circumvent any protective measure against unauthorized copying. Activating or running the PROGRAM beyond a certain period of time may require the entry of a license key (also referred to as a "Registration Code" or "Registration key") previously supplied to the USER. The USER recognizes that the license key is the PUBLISHER's exclusive property, that it is strictly confidential information and that, consequently, it must not be disclosed to third parties. The USER undertakes to implement all means available and to act in good faith in order to protect the confidentiality of the license key.

TERM

The license is made for an indefinite period. The license will be terminated automatically, without prior notice, in the event of breach by the USER of any one whatsoever of the provisions herein. Termination will result for the USER in the obligation to destroy all copies of the PROGRAM and associated documentation.

LIMITED WARRANTY

The PUBLISHER warrants that the PROGRAM is in accordance with its documentation but gives no express warranty as to its correct operation and in particular that the PROGRAM will satisfy performance requirements or that it will run without discontinuity or bugs. The PUBLISHER gives no other express or implicit warranty under the license. The PUBLISHER has offered the PRODUCT in good faith. Any consequential damage due to the use of the PRODUCT is the sole responsibility of the user. The PUBLISHER is not responsible for any direct or indirect damages caused by the PROGRAM.

PARTIAL NON VALIDITY

If any one of the clauses or provisions in the license is ruled null and void or not written, the remaining provisions shall nonetheless remain valid.

© SRS1 Software, LLC Software and its licensors – all rights reserved